Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 07:52:01 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear HomeBox,

Having recently moved apartment, I have spent a lot of money with you to upgrade my furniture, without too many issues.

Today was quite different though. Reference Order #9646594048. You took my money last week when I placed the order, I got a confirmation email confirming the order and this morning I got an SMS to say the order was out for delivery. I had arranged for another order from you to arrive today so I had taken the day off work specifically. So with 15 minutes of the delivery window remaining, I get a call to say the item was not in stock!! 

At what point did it become known the item was not available? When you took my money, when you confirmed the order, when you told me it was out for delivery? That is simply unprofessional, disrespectful and a disgrace. You have effectively stolen my money and held it for over a week without a word to me about it. I could have changed the order, or went elsewhere to find what I need. You have ruined the theme for my room now as the desk and chair were to match the other furniture. 

And to add insult to injury, I now have to wait to find out if you are going to get stock or issue a refund! Again holding my money when I could be using it to order something else. I will also have to arrange more time off for a future delivery wasting my leave and time. 

This is not acceptable in any way. If there is no chance of the stock coming in, then I would like you to refund my money before close of business tomorrow. If it is not returned by then, I will be seeking advice about compensation and penalties from you as you have breached your contract with me when confirming the order, then you have lied to me about the items being out for delivery when clearly they were not.

I will await your response soonest, and I do hope we can come to an agreement. I like your store and I would hate to have to go elsewhere in the future because of this.

Regards,

Colin Handy. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357064